.nav-box {
    background-color: #e6e7e9;
    text-align: center;
    /* padding-top: 65px; */
    height: 60px;
}
.pro-name {
    display: flex;
    -webkit-box-pack: center;
    box-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    box-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.nav-box .nav-bar a:hover, .nav-box .nav-bar.active a
 {
    color: #9b1d21;
}
.nav-box .nav-bar.active:after {
    background: #8d8a84;
}
.nav-box .nav-bar:after {
    position: absolute;
    content: "";
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 2px;
    height: 16px;
    background: #8d8a84;
}
.nav-box .nav-bar{
    font-size: 1.8em;
    padding: 0 100px;
    position: relative;
    font-family: 'Secret Font';
}

.nav-box .nav-bar:last-of-type:after {
    width: 0;
}
.pro_img{

float:left;

margin-right: 26px;
}
.pro_name{

float:left;

margin-left: 185px;

width: 250px;

margin-top: 30px;
}
	
.pro-xq{
margin-top: 50px;
}
.intro-box{
    padding: 110px 20px 20px 20px;
/*  background-color:#E4CAA7; */
    position: absolute; right: 45px; top: 45px; bottom: 45px;
    width: 335px;
	text-align: right;
}
.intro-box p{
		color:#fff;
	
}
.jz-box .main-content .intro-box .content{
    text-align: left;
}
.jz-box .main-content .intro-box .title-img{
    position: relative;
}
.jz-box .main-content .intro-box .title{
    font-size: 22px;
    font-weight: bold;
}
.jz-box .main-content .intro-box .desc-txt{
    font-size: 16px;
    color: #1F2831;
    padding-top: 38px;
    position: relative;
    line-height: 26px;
}
/*---------------------庄酒理念-----------------------------------------*/
.aboutname{
width:1400px;	
margin:0 auto;	
padding-bottom: 80px;
}


